﻿html {
    scroll-behavior: smooth;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.8;
    background-color: #fff;
    z-index: 2000;
    text-align: center;
}

@media screen and (max-width: 1500px) {
    .dekstop-on {
        display: none;
    }

    .dekstop-off {
        display: block;
    }
}

/* On screens that are 600px wide or less, the background color is olive */
/*@media screen and (max-width: 800px) {
    .dekstop-off {
        display: none;
    }

    .dekstop-on {
        display: block;
    }
}*/

@media (min-width:320px) {
    /* smartphones, iPhone, portrait 480x320 phones */
    .dekstop-off {
        display: block;
    }

    .dekstop-on {
        display: none;
    }
}

@media (min-width:481px) {
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .dekstop-off {
        display: block;
    }

    .dekstop-on {
        display: none;
    }
}

@media (min-width:641px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    .dekstop-off {
        display: block;
    }

    .dekstop-on {
        display: none;
    }
}

@media (min-width:961px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .dekstop-off {
        display: none;
    }

    .dekstop-on {
        display: block;
    }
}
@media (min-width:1025px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .dekstop-off {
        display: none;
    }

    .dekstop-on {
        display: block;
    }
}

@media (min-width:1281px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .dekstop-off {
        display: none;
    }

    .dekstop-on {
        display: block;
    }
}
